BUTTON_BACK=xpath_//android.widget.ImageButton[@content-desc="Kembali ke atas"]
BUTTON_SUPPORT=xpath_//android.widget.Button[@content-desc="Contact Us"]
BUTTON_MASUK_DENGAN_GOOGLE=xpath_//android.widget.TextView[@resource-id="com.stockbit.android:id/tv_login_by_google"]
BUTTON_MASUK_DENGAN_FACEBOOK=xpath_//android.widget.TextView[@resource-id="com.stockbit.android:id/tv_login_by_facebook"]
FIELD_USERNAME_LOGIN=xpath_//android.widget.EditText[@resource-id="com.stockbit.android:id/tiet_text_field_input" and @text="Username or Email"]
FIELD_PASSWORD_LOGIN=xpath_//android.widget.EditText[@resource-id="com.stockbit.android:id/tiet_text_field_input" and @text="Password"]
BUTTON_SHOW_PASSWORD=xpath_//android.widget.ImageView[@resource-id="com.stockbit.android:id/iv_text_field_replaceable_icon"]
BUTTON_FORGOT_PASSWORD=xpath_//android.widget.Button[@resource-id="com.stockbit.android:id/btn_forgot_password"]
BUTTON_MASUK=xpath_//android.view.ViewGroup[@resource-id="com.stockbit.android:id/cl_layout_parent"]
BUTTON_SIGNUP=xpath_//android.widget.Button[@resource-id="com.stockbit.android:id/btn_sign_up"]